<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="@dimen/convert_810px"
        android:layout_height="@dimen/convert_509px"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/convert_300px"
        android:background="@drawable/bg_cook_note">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="@dimen/convert_60px"
            android:layout_height="@dimen/convert_60px"
            android:layout_marginTop="@dimen/convert_10px"
            android:layout_marginEnd="@dimen/convert_20px"
            android:padding="@dimen/convert_15px"
            android:src="@drawable/ic_close"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_note_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_54px"
            android:text="@string/note_title"
            android:layout_margin="@dimen/convert_50px"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <View
            android:id="@+id/view_line"
            android:layout_width="@dimen/convert_755px"
            android:layout_height="@dimen/convert_2px"
            android:layout_marginTop="@dimen/convert_39px"
            android:background="#B1B2B2"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_note_title"/>

        <View
            android:id="@+id/view_edit"
            android:layout_width="@dimen/convert_120px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/ic_note_edit"
            android:layout_marginEnd="@dimen/convert_48px"
            android:layout_marginBottom="@dimen/convert_50px"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>

        <View
            android:id="@+id/view_complete"
            android:layout_width="@dimen/convert_120px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/ic_note_commit"
            android:layout_marginEnd="@dimen/convert_48px"
            app:layout_constraintTop_toTopOf="@+id/view_edit"
            app:layout_constraintEnd_toStartOf="@+id/view_edit"/>

        <EditText
            android:id="@+id/et_note"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="@dimen/convert_44px"
            android:layout_marginHorizontal="@dimen/convert_50px"
            app:layout_constraintTop_toBottomOf="@+id/view_line"
            app:layout_constraintBottom_toTopOf="@+id/view_complete"
            android:background="@null"
            android:hint="@string/type_your_notes_here"
            android:textSize="@dimen/convert_45px"
            android:textColor="#6B6B6B"
            android:gravity="start"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>